<div class="container informations">
    <div class="row">
        <div class="col-sm-offset-1 col-sm-10 col-md-offset-3 col-md-6">
			<h2>Modification</h2>
			<p>La modification de votre compte est réussite. Merci d'utiliser notre service !</p>
			<img src="/img/people.png">
        </div>
    </div>
</div>